New Search

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE (subcomponent: Deployment) 7 update 4 and earlier and 6 update 32 and earlier allows remote attackers to affect confidentiality integrity and availability via unknown vectors related to Deployment a different vulnerability than CVE-2012-1722.

oval:org.mitre.oval:def:16358

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 update 4 and earlier and 6 update 32 and earlier allows remote attackers to affect confidentiality integrity and availability via unknown vectors related to Deployment a different vulnerability than CVE-2012-1722.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows 8
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2012-1721
Product(s):
  • Java Runtime Environment